#blog-archive{
	background:#fff;
	border-top: 1px solid #e7e7e7;
}
#blog-archive .container{
	padding:30px 0 50px;
}
#blog-archive .top-description{
	display:block;
	margin:0 auto 30px;
	
	font-size:13px;
	color:#777;
	line-height:30px;
}
#blog-archive .top-description .title{
	margin:0;
	
	font-size:24px;
	font-weight:bold;
	color:#514D4D;
}
#blog-archive .container .cols.content{
	width:100%;
	
	display:flex;
	justify-content:flex-start;
	align-items:top;
	flex-wrap:wrap;
	gap:30px 20px;
}

#page-number{
	background:#fff;
	overflow: hidden;
	
	display:flex;
	justify-content:center;
}
#page-number .wp-pagenavi{
	width: auto;
	overflow: hidden;
	margin-bottom:50px;
	
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	gap:8px;
}
#page-number .wp-pagenavi a,
#page-number .wp-pagenavi span {
	min-width: 32px;
	height: 32px;
	background:#fff;
	overflow: hidden;
	border-radius:8px;
	padding:0;
	border:2px solid #fff;
	
	font-size: 14px;
	color:#000;
	line-height:32px;
	text-align:center;
	
	-moz-transition: all .2s ease-out;
	-o-transition: all .2 ease-out;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out
}
#page-number .wp-pagenavi a:hover{
	border-color:#B2381C;
	
	color:#B2381C;
}
#page-number .wp-pagenavi span.current {
	background:#B2381C;
	border-color:#B2381C;
	
	color:#fff;
}
#page-number .wp-pagenavi span.dots{
	background:none;
}
#page-number .wp-pagenavi .nextpostslink{
	background:#fff url('../images/pagination-arrow-left.svg') no-repeat center !important;
	border-color:#B2381C;
	
	font-size:0;
}
#page-number .wp-pagenavi .nextpostslink:hover{
	background:#B2381C url('../images/pagination-arrow-left-hover.svg') no-repeat center !important;
}
#page-number .wp-pagenavi .previouspostslink{
	background:#fff url('../images/pagination-arrow-right.svg') no-repeat center !important;
	border-color:#B2381C;
	
	font-size:0;
}
#page-number .wp-pagenavi .previouspostslink:hover{
	background:#B2381C url('../images/pagination-arrow-right-hover.svg') no-repeat center !important;
}

#archive-description{
	background:#fff;
}
#archive-description .container{
	padding:0 0 50px;
}
#archive-description .container .block-wrapper{
	width:100%;
	height:200px;
	background:#fff;
	overflow:hidden;
	
	font-size:14px;
	color:#656262;
	line-height:30px;
	text-align:justify;
	
	position:relative;
}
#archive-description .container .block-wrapper.active{
	height:auto;
	padding-bottom:50px;
}
#archive-description .container .block-wrapper h2:first-child{
	text-align:right;	
}
#archive-description .container .block-wrapper h3,
#archive-description .container .block-wrapper h4{
	margin-bottom:6px;
}
#archive-description .container .block-wrapper ol,
#archive-description .container .block-wrapper ul{
	margin-right:15px;
	margin-left:0;
	padding:0;
}
#archive-description .container .block-wrapper .more-btn{
	width:100%;
	height:65px;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 100%);
	overflow:hidden;
	cursor:pointer;
	
	display:flex;
	justify-content:left;
	align-items:end;
	
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
}
#archive-description .container .block-wrapper.active .more-btn{
	height:50px;
}
#archive-description .container .block-wrapper .more-btn span{
	color:#B2381C;
	font-weight:500;
	text-align:center;
	
	display:flex;
	justify-content:center;
	align-items:center;
	gap:5px;
}
#archive-description .container .block-wrapper .more-btn span:after{
	width:15px;
	height:15px;
	background:url('../images/page-description-arrow-down.svg') no-repeat;
	
	-moz-background-size:100%;
	-webkit-background-size:100%;
	-khtml-background-size:100%;
	background-size:100%;
	
	content:'';
	display:block;
}
#archive-description .container .block-wrapper.active .more-btn span:after{
	transform:rotate(-180deg);
}

@media only screen and (max-width:1140px) {
	#blog-archive .container .cols.content .blog-item{
		width: -moz-calc( 100% / 3 - 13.33333333333333px ) !important;
		width: -webkit-calc( 100% / 3 - 13.33333333333333px ) !important;
		width: calc( 100% / 3 - 13.33333333333333px ) !important;
	}
}
@media only screen and (max-width:870px) {
	#blog-archive .container .cols.content .blog-item{
		width: -moz-calc( 50% - 10px ) !important;
		width: -webkit-calc( 50% - 10px ) !important;
		width: calc( 50% - 10px ) !important;
	}
}
@media only screen and (max-width:600px) {
	#blog-archive .container .cols.content .blog-item{
		width: 100% !important;
	}
}